.inactive-sidebar.single .singular-page-header .container,
.inactive-sidebar.page.page-template-default .singular-page-header .container{
  max-width:49rem;
}

.singular-page-header{
  height:35em;
}

.singular-page-header .entry-title,
.singular-page-header .byline,
.singular-page-header .comments-link a{
  font-weight:400;
}

.singular-page-header .entry-title{
  letter-spacing:-0.02em;
}

.singular-page-header .entry-meta{
  text-shadow:none;
}

.singular-page-header.has-background-cover .entry-meta{
  color:var(--color-secondary-lightest);
}

.singular-page-header .entry-meta a:not(:hover){
  color:var(--color-primary-base);
}

.singular-page-header.has-background-cover .entry-meta a{
  color:var(--color-white);
}

.singular-page-header.has-background-cover .entry-meta a:hover{
  color:var(--color-secondary-light);
}

.singular-page-header .avatar,
.singular-page-header .entry-meta .comments-link::before{
  display:none;
}

.singular-page-header .entry-meta .byline{
  display:block;
}

.singular-page-header .entry-meta > span{
  line-height:1.45;
}

.singular-page-header .entry-meta > span + .comments-link{
  margin-top:0.75rem;
}

.author-hidden #primary-header .entry-meta .avatar,
.author-hidden.comment-hidden.date-hidden #primary-header .entry-meta,
.author-hidden.date-hidden .entry-meta .comments-link::before,
.date-hidden #primary-header .entry-meta .comments-link::before{
  display:none;
}

.author-hidden #primary-header .entry-meta{
  background:none;
  margin-top:10px;
}

.author-hidden #primary-header .entry-meta{
  min-height:1px;
  padding-left:5px;
  padding-right:5px;
}

.author-hidden #primary-header:not(.has-background-cover) .entry-meta{
  color:inherit;
}

.hentry .entry-footer .edit-link a{
  background-color:var(--color-secondary-lightest);
  border:1px solid transparent;
  border-radius:999px;
  color:var(--color-secondary-base);
  display:inline-block;
  padding:0.55em 1.45em;
}

.hentry .entry-footer .edit-link a:hover{
  background-color:var(--color-white);
  border-color:inherit;
}

.author-container{
  border-top:1px solid var(--color-secondary-lightest);
}

.author-container .author-name a{
  font-weight:400;
}

.author-container .avatar{
  border-radius:999px;
  height:96px;
  width:96px;
}

.grid-item .has-background-cover{
  color:var(--color-white);
}

.grid-item .entry-title,
.grid-item .entry-summary{
  position:relative;
  z-index:1;
}

.grid-item .hentry{
  min-height:25em;
  position:relative;
}

.page-template:not(.home) .grid-item .entry-summary{
  display:none;
}

@media (min-width: 500px){
  .singular-page-header .entry-meta{
    background-color:rgba(0,0,0,0.3);
    border-radius:35px;
    color:var(--color-secondary-lightest);
    min-height:70px;
    padding:5px 35px 5px 75px;
    position:relative;
  }
  .singular-page-header .entry-meta a:not(:hover){
    color:var(--color-white);
  }
  .singular-page-header .entry-meta a:hover{
    color:var(--color-secondary-lighter);
  }
  .singular-page-header .avatar{
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.4);
    border-radius:50%;
    box-shadow:0 1px 1px rgba(0,0,0,0.4);
    display:block;
    left:5px;
    position:absolute;
    top:5px;
    width:60px;
  }
  .singular-page-header .entry-meta .byline{
    margin-top:0.35rem;
  }
  .singular-page-header .entry-meta .comments-link::before{
    display:inline-block;
    margin-left:0.25rem;
  }
  .singular-page-header .entry-meta > span + .comments-link{
    margin-top:0;
  }
}
